/*     35247 : 타이틀 텍스트      */
.title__35247__ {font-size:0}
.title__35247__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__35247__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__35247__.style_top p {padding-top:10px}
.title__35247__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35247__.style_right p {padding-right:14px}
.title__35247__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35247__.style_bottom p {padding-bottom:12px}
.title__35247__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35247__.style_left p {padding-left:14px}
.title__35247__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35247__.style_circle1 p {padding-left:18px}
.title__35247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35247__.style_circle2 p {padding-left:18px}
.title__35247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35247__ p {font-size:20px}
	.title__35247__.style_top p:before {width:20px}
	.title__35247__.style_right p:before {height:20px}
	.title__35247__.style_bottom p:before {width:20px}
	.title__35247__.style_left p:before {height:20px}
}

/*     35248 : 장문 텍스트      */
.textarea__35248__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35248__ p {font-size:15px}
}

/*     35249 : YouTube 동영상 플레이어      */
/* farm */
.farm__35249__ {display:table;width:100%}
.farm__35249__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__35249__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__35249__ .player-item,
.player__35249__ iframe,
.player__35249__ embed,
.player__35249__ object,
.player__35249__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__35249__.player-16by9 {padding-bottom:56.25%}
.player__35249__.player-4by3 {padding-bottom:75%}

/*     35236 : 이미지      */
.img__35236__ {max-width:100%;}
.img__35236__ * {box-sizing:border-box;}
.img__35236__ a {display:block; text-decoration:none;}
.img__35236__ img {width:200px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__35236__ {text-align:center;}
}

/*     35237 : 타이틀 텍스트      */
.title__35237__ {font-size:0; }
.title__35237__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35237__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35237__.style_top p {padding-top:10px;}
.title__35237__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__35237__.style_right p {padding-right:14px;}
.title__35237__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__35237__.style_bottom p {padding-bottom:12px;}
.title__35237__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__35237__.style_left p {padding-left:14px;}
.title__35237__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__35237__.style_circle1 p {padding-left:18px;}
.title__35237__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35237__.style_circle2 p {padding-left:18px;}
.title__35237__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35238 : 장문 텍스트      */
.textarea__35238__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35241 : 타이틀 텍스트      */
.title__35241__ {font-size:0; }
.title__35241__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35241__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35241__.style_top p {padding-top:10px;}
.title__35241__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__35241__.style_right p {padding-right:14px;}
.title__35241__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__35241__.style_bottom p {padding-bottom:12px;}
.title__35241__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__35241__.style_left p {padding-left:14px;}
.title__35241__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__35241__.style_circle1 p {padding-left:18px;}
.title__35241__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35241__.style_circle2 p {padding-left:18px;}
.title__35241__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35242 : 장문 텍스트      */
.textarea__35242__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35244 : 이미지      */
.img__35244__ {max-width:100%;}
.img__35244__ * {box-sizing:border-box;}
.img__35244__ a {display:block; text-decoration:none;}
.img__35244__ img {width:204px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__35244__ {text-align:center;}
}

/*     35250 : 이미지      */
.img__35250__ {max-width:100%;}
.img__35250__ * {box-sizing:border-box;}
.img__35250__ a {display:block; text-decoration:none;}
.img__35250__ img {width:200px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__35250__ {text-align:center;}
}

/*     35251 : 타이틀 텍스트      */
.title__35251__ {font-size:0; }
.title__35251__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35251__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35251__.style_top p {padding-top:10px;}
.title__35251__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__35251__.style_right p {padding-right:14px;}
.title__35251__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__35251__.style_bottom p {padding-bottom:12px;}
.title__35251__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__35251__.style_left p {padding-left:14px;}
.title__35251__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__35251__.style_circle1 p {padding-left:18px;}
.title__35251__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35251__.style_circle2 p {padding-left:18px;}
.title__35251__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35252 : 장문 텍스트      */
.textarea__35252__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35253 : 타이틀 텍스트      */
.title__35253__ {font-size:0; }
.title__35253__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__35253__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__35253__.style_top p {padding-top:10px;}
.title__35253__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__35253__.style_right p {padding-right:14px;}
.title__35253__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__35253__.style_bottom p {padding-bottom:12px;}
.title__35253__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__35253__.style_left p {padding-left:14px;}
.title__35253__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__35253__.style_circle1 p {padding-left:18px;}
.title__35253__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__35253__.style_circle2 p {padding-left:18px;}
.title__35253__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     35254 : 장문 텍스트      */
.textarea__35254__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35255 : 이미지      */
.img__35255__ {max-width:100%;}
.img__35255__ * {box-sizing:border-box;}
.img__35255__ a {display:block; text-decoration:none;}
.img__35255__ img {width:204px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__35255__ {text-align:center;}
}

/*     35256 : 타이틀 텍스트      */
.title__35256__ {font-size:0}
.title__35256__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__35256__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__35256__.style_top p {padding-top:10px}
.title__35256__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35256__.style_right p {padding-right:14px}
.title__35256__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35256__.style_bottom p {padding-bottom:12px}
.title__35256__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35256__.style_left p {padding-left:14px}
.title__35256__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35256__.style_circle1 p {padding-left:18px}
.title__35256__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35256__.style_circle2 p {padding-left:18px}
.title__35256__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35256__ p {font-size:20px}
	.title__35256__.style_top p:before {width:20px}
	.title__35256__.style_right p:before {height:20px}
	.title__35256__.style_bottom p:before {width:20px}
	.title__35256__.style_left p:before {height:20px}
}

/*     35258 : 이미지      */
.img__35258__ {max-width:100%;}
.img__35258__ * {box-sizing:border-box;}
.img__35258__ a {display:block; text-decoration:none;}
.img__35258__ img {width:500px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__35258__ {text-align:center;}
}

/*     35260 : 장문 텍스트      */
.textarea__35260__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     148198 : 이미지 (비율형)      */
.img_ratio__148198__ {max-width:100%;vertical-align:top}
.img_ratio__148198__ * {box-sizing:border-box}
.img_ratio__148198__ a {display:block;vertical-align:top}
.img_ratio__148198__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__148198__ img {width:auto}
}

/*     148194 : 이미지      */
.img__148194__ {max-width:100%}
.img__148194__ * {box-sizing:border-box}
.img__148194__ a {display:block;vertical-align:top}
.img__148194__ img {width:3000px;vertical-align:top}

/*     148202 : 이미지      */
.img__148202__ {max-width:100%}
.img__148202__ * {box-sizing:border-box}
.img__148202__ a {display:block;vertical-align:top}
.img__148202__ img {width:2000px;vertical-align:top}

/*     35262 : 타이틀 텍스트      */
.title__35262__ {font-size:0}
.title__35262__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__35262__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__35262__.style_top p {padding-top:10px}
.title__35262__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35262__.style_right p {padding-right:14px}
.title__35262__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35262__.style_bottom p {padding-bottom:12px}
.title__35262__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35262__.style_left p {padding-left:14px}
.title__35262__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35262__.style_circle1 p {padding-left:18px}
.title__35262__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35262__.style_circle2 p {padding-left:18px}
.title__35262__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35262__ p {font-size:20px}
	.title__35262__.style_top p:before {width:20px}
	.title__35262__.style_right p:before {height:20px}
	.title__35262__.style_bottom p:before {width:20px}
	.title__35262__.style_left p:before {height:20px}
}

/*     35266 : 이미지      */
.img__35266__ {max-width:100%;}
.img__35266__ * {box-sizing:border-box;}
.img__35266__ a {display:block; text-decoration:none;}
.img__35266__ img {width:600px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__35266__ {text-align:center;}
}

/*     35268 : 장문 텍스트      */
.textarea__35268__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     35269 : 이미지 (비율형)      */
.img_ratio__35269__ {max-width:100%;vertical-align:top}
.img_ratio__35269__ * {box-sizing:border-box}
.img_ratio__35269__ a {display:block;vertical-align:top}
.img_ratio__35269__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35269__ img {width:auto}
}

/*     148193 : 이미지      */
.img__148193__ {max-width:100%}
.img__148193__ * {box-sizing:border-box}
.img__148193__ a {display:block;vertical-align:top}
.img__148193__ img {width:1200px;vertical-align:top}

/*     35264 : 타이틀 텍스트      */
.title__35264__ {font-size:0}
.title__35264__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__35264__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__35264__.style_top p {padding-top:10px}
.title__35264__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35264__.style_right p {padding-right:14px}
.title__35264__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35264__.style_bottom p {padding-bottom:12px}
.title__35264__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__35264__.style_left p {padding-left:14px}
.title__35264__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35264__.style_circle1 p {padding-left:18px}
.title__35264__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35264__.style_circle2 p {padding-left:18px}
.title__35264__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__35264__ p {font-size:20px}
	.title__35264__.style_top p:before {width:20px}
	.title__35264__.style_right p:before {height:20px}
	.title__35264__.style_bottom p:before {width:20px}
	.title__35264__.style_left p:before {height:20px}
}

/*     35270 : 이미지 (비율형)      */
.img_ratio__35270__ {max-width:100%;vertical-align:top}
.img_ratio__35270__ * {box-sizing:border-box}
.img_ratio__35270__ a {display:block;vertical-align:top}
.img_ratio__35270__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__35270__ img {width:auto}
}

